welche .NET Framework - Versionen deinstallieren??? habe davon vier...

Dieses Thema im Forum "Software Probleme" wurde erstellt von elfe, 08.07.2009.

  1. elfe

    elfe Neuer Benutzer

    Dabei seit:
    21.12.2007
    Beiträge:
    14
    Zustimmungen:
    0
    ich misste gerade meinen pc aus und habe dabei vier framework versionen aufm pc.
    folgende versionen sind drauf:

    Microsoft .NET Framework 2.0 Language Pack - DEU (97,45 MB gross)
    Microsoft .NET Framework 3.0 (91,45 MB gross)
    Microsoft .NET Framework 3.0 German Language Pack (91,45 MB gross)
    Microsoft .NET Framework 2.0 (88,36 MB gross)

    kann es sein, das die zwei 2.0 Versionen veraltet sind und ruhigen gewissens deinstalliert werden können...? ?(


    vielen dank :thumbsup:
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. #2 thegeldfanb, 08.07.2009
    thegeldfanb

    thegeldfanb Erfahrener Benutzer

    Dabei seit:
    27.10.2008
    Beiträge:
    1.175
    Zustimmungen:
    0
    ja das können sie
     
  4. René

    René zzzz

    Dabei seit:
    29.04.2009
    Beiträge:
    3.284
    Zustimmungen:
    0
    Du musst nichts deinstallieren!
    Wenn du eine neuere Version installieren möchtest, kannst du diese Version ohne Bedenken über die alten drüberinstallieren!
     
  5. gnumm

    gnumm Erfahrener Benutzer

    Dabei seit:
    28.05.2007
    Beiträge:
    1.037
    Zustimmungen:
    0
    Deinstallier keine, du solltest besser Microsoft Update besuchen, falls das alles an installierte .NET frameworks sind. Es gibt schon Service packs und neuere Versionen(3.5). Das .NET framework wird mittlerweile von verschiedenen Programmen gebraucht, manche brauchen Version 2, andere brauchen Version 3, kann gut sein dass du Programme installiert hast die diese benötigen.
     
  6. #5 xandros, 08.07.2009
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.891
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    @thegeldfanb:
    woher willst du wissen, welche Version die auf dem Rechner installierten Programme benötigen?
    Solche pauschalen Aussagen sind völlig aus der Luft gegriffen und leider technisch nicht zu belegen! Es kann durchaus sein, dass beide Versionen gebraucht werden!

    @???é 8? :
    Sorry, die Versionen werden nicht "drüberinstalliert", sondern werden parallel betrieben.
    Ein Programm, welches auf .Net 1.1 aufsetzt kann mit dem 2.0 und höher nichts anfangen. Ein Programm, welches für das .Net 2.0 geschrieben ist, benötigt auch zwingend 2.0, welches sich nicht mit 3.0 oder 3.5 ersetzen lässt. Bei der Installation des Framework 3.5 wird sogar das SP für das Framework 2.0 installiert, welches dafür schon vorhanden sein muss....

    Die Versionen des .NET-Framework ersetzen sich nicht. Je aktueller die Programme, um so höher die benötigte Version.

    Die Language-Packs sollten ebenfalls installiert bleiben, wenn man das Framework nicht ausschliesslich im englischen Original verwenden will. Die sind also für deutsche Anwendungen schon notwendig....
     
Thema: welche .NET Framework - Versionen deinstallieren??? habe davon vier...
Besucher kamen mit folgenden Suchen
  1. welche programme brauchen net framework

    ,
  2. welche programme benötigen microsoft .net framework

    ,
  3. .net framework 4 ersetzt 3.5

    ,
  4. net framework ersetzen,
  5. ersetzt framework 4,
  6. frameworks ersetzen,
  7. welche programme benötigen net framework,
  8. welche programme benötigen net framework?,
  9. ms.framework 4 ersetzt 3.5,
  10. ich habe vier verschiedene net framework 4,
  11. microsoft framework 4 mit 3.5 ersetzen,
  12. net framework 1.1 durch 4 ersetzen,
  13. welche anwendungen benötigen net framework 4,
  14. microsoft.net framework ersetzen#,
  15. .net langpack entfernen,
  16. welche programme brauchen microsoft.net framework,
  17. ersetzt netframework 4 framework 1.1.?,
  18. welche programme brauchen .net,
  19. net framework 4 mit 3.5 ersetzen,
  20. welche net framework versionen installieren,
  21. 3 2 language pack deinstallieren,
  22. kann man microsoft .net framework 2.0 language pack deutsch ruhig löschen,
  23. net framework software deinstallieren,
  24. ersetzt .net framework 3.5 alle alten versionen?,
  25. .net framework 2.0 language pack läßt sich nicht deinstallieren
Die Seite wird geladen...

welche .NET Framework - Versionen deinstallieren??? habe davon vier... - Ähnliche Themen

  1. Apps deinstallieren?

    Apps deinstallieren?: Hallo, ich habe wieder eine Frage zu meinem Samsung Galaxy duos. Da der Akku immer sehr schnell leer ist, möchte ich einige Apps deinstallieren,...
  2. Windows 8 - Updates deinstallieren sich immer von selbst

    Windows 8 - Updates deinstallieren sich immer von selbst: Leute ich habe Win 8 und das Problem das sich die Updates jedesmal von allein deinstallieren... wenn ich neu starten möchte muss ich erst immer...
  3. Hardware für 50K I-Net

    Hardware für 50K I-Net: Hallo zusammen, nachdem wir auf 50K geupgradet haben, habe ich bemerkt: Notebooks = volle Rate (Download vorhin mit 6MB/s +), Smartphones =...
  4. Alte Mainboard-Treiber deinstallieren

    Alte Mainboard-Treiber deinstallieren: Moin Leute Zorcher hier, Da ich mir demnächst ein neues Mainboard und eine neue Grafikkarte zulegen werde, stehe ich natürlich vor einem...
  5. Warum kann ich championdeals nicht deinstallieren?

    Warum kann ich championdeals nicht deinstallieren?: hi, hab extra ein video gemacht wo man genau alles sehen kann ... champion deals - YouTube ja , wie man sieht ist mein firefox browser zu und...